Jump to content
Melde dich an, um diesem Inhalt zu folgen  
alex-h

Login im ELSTER Portal mit Personalausweis schlägt fehl

Empfohlene Beiträge

Liebes REINER SCT Support-Team,

ich versuche, mich mich auf dem ELSTER-Portal mit dem Personalausweis einzuloggen (https://www.elster.de/eportal/login/npa).

(1) Nach dem Klick "Login mit AusweisApp2" startet sich zunächst die AusweisApp (ich nutze open eCard unter Ubuntu) und zeigt die Dienstanbieter Daten an (Name: ELSTER - Freistaat Bayern..., Internetadresse: https://www.elster.de, ...).

(2) Nach dem Klick auf "Weiter" werden die angefragten Daten angezeigt.

(3) Wieder auf "Weiter" dann startet die PIN-Eingabe. Die PIN-Eingabe ist erfolgreich, es wird ein Tunnel aufgebaut - auf dem Display des Readers wird "Tunnel aktiv" angezeigt. Allerdings zeigt die AusweisApp open eCard jetzt "Es ist ein unbekannter Fehler aufgetreten, deshalb wurde die Operation unterbrochen".

(4) Die weitere Fehlermeldung bei Klick auf "Weiter": Die Authentifizierung ist fehlgeschlagen. Die folgende Fehlermeldung wurde vom System zurückgegeben: Es ist ein Fehler während des Authentifizierungsprozesses aufgetreten."

(4) Der Reader hängt in einer Endlosschleife ("Tunnel aktiv"). Im System-Log werden die nachfolgenden Fehler-Logs ständig wiederholt. Der Reader muss ausgesteckt werden um die Endlosschleife zu beenden.

Jun 19 21:39:14 fire pcscd[1888]: 99999999 ifdwrapper.c:477:IFDControl() Card not transacted: 612
Jun 19 21:39:14 fire pcscd[1888]: 00000073 ifdwrapper.c:364:IFDStatusICC() Card not transacted: 612
Jun 19 21:39:14 fire pcscd[1888]: 00000014 eventhandler.c:334:EHStatusHandlerThread() Error communicating to: REINER SCT cyberJack RFID komfort (6151116922) 00 00

Hier noch ein paar Daten:

  • Betriebssystem: Linux fire 5.3.0-59-generic #53~18.04.1-Ubuntu SMP Thu Jun 4 14:58:26 UTC 2020 x86_64 x86_64 x86_64 GNU/Linux
  • REINER SCT cyberJack RFID komfort (6151116922) 00 00

  • open-ecard-app, Version 1.4.3

  • libusb-dev, Version 2:0.1.12-31

  • libifd-cyberjack6, Version 3.99.5final.sp09-1.1ubuntu1

  • libccid, Version 1.4.29-1

  • libpcsclite-dev, Version 1.8.23-1

  • pcsc-tools, Version  1.5.2-2

 

 

Könnt ihr mir hier weiterhelfen?

Viele Grüße

 Alex Hofmann

 

 

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Das ist ein bekanntes Problem des Linux cyberjack Treibers und ist in den neueren Versionen behoben.

Frag mal in der Ubuntu Community, wo es eine aktuellere Version des Treibers gibt. Ich glaube ab Version 3.99-SP13 ist der Bug behoben, bei Reiner kann man 3.99-SP14 downloaden.

 

Bei Reiner SCT kann man Treiber runterladen, auf Support gehen => Chipkartenleser wählen => Kartenleser wählen => Treiber-Downloads wählen => Linux

 

Für ganz aktuelle Distributionen gibt es wohl keine Downloads, aber die Treiber müssten auch mit aktuelleren Distributionen funktionieren.

Ganz unten dort ist der source code verlinkt, du könntest dir den Treiber auch selbst bauen, wenn nix anderes klappt.

 

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Gast
Auf dieses Thema antworten...

×   Du hast formatierten Text eingefügt.   Formatierung jetzt entfernen

  Only 75 emoji are allowed.

×   Dein Link wurde automatisch eingebettet.   Einbetten rückgängig machen und als Link darstellen

×   Dein vorheriger Inhalt wurde wiederhergestellt.   Clear editor

×   Du kannst Bilder nicht direkt einfügen. Lade Bilder hoch oder lade sie von einer URL.

Melde dich an, um diesem Inhalt zu folgen  

×
×
  • Neu erstellen...

Wichtige Information

Diese Website verwendet Cookies – nähere Informationen dazu und zu Ihren Rechten als Benutzer finden Sie in unserer Datenschutzerklärung am Ende der Seite. Klicken Sie auf „Ich stimme zu“, um Cookies zu akzeptieren und direkt unsere Website besuchen zu können.